Description

Correction of setting_issue_group_assignment in french translation

Associated revisions

Revision 15260 - 2016-03-19 10:18 - Jean-Philippe Lang

Incorrect French translation of :setting_issue_group_assignment (#22078).

History

#1 - 2016-02-18 11:53 - Toshi MARUYAMA

- Assignee set to Jean-Philippe Lang

- Target version set to 3.3.0

#2 - 2016-03-15 23:13 - Jean-Philippe Lang

- Status changed from New to Needs feedback

The field is named "Assigné à", maybe "assignation" would be better than "affectation"?

#3 - 2016-03-16 08:33 - Julien Bellion

The terms "Assigné à" or "Assignation" generally have a legal meaning, but "assignation" si correct for the consistency.

Imho, replacing all "Assigné" with "Affecté" would be better. I can make this change if you want.

#4 - 2016-03-19 10:27 - Jean-Philippe Lang

- Subject changed from Fix for French translation to Incorrect French translation of :setting_issue_group_assignment

- Status changed from Needs feedback to Closed

The terms "Assigné à" or "Assignation" generally have a legal meaning

 Many words have different meanings, Affectation has a legal meaning too. I think we're good with Assigné à.

Thanks.
